Subject: Fw: Abscond Notice
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 13 Jan 2021 09:03:57 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 13 January 2021 2:32 PM
To: Saurabh Dadu <[email-masked]>
Subject: FW: Abscond Notice

FYI

Best regards​​

Sara Aknooni
Project Manager

Global Support and Service
+45 4470 0124

+45 7131  4960

From: Sara Aknooni (SRAK)
Sent: Tuesday, January 12, 2021 8:37 PM
To: Siddhartha Kler <[email-masked]>
Subject: RE: Abscond Notice

Hi Siddhartha,

I am sorry to hear that.

Yes, we agreed to have 2 non -working days on Christmas and New year but I’m not sure about our agreement for whether it will be a paid or unpaid holiday.

I will need to check with Saurabh and get back to you.

Hope you will get the issue fixed in most efficient way.

Thank you for cooperation on our project.

Best regards​​

Sara Aknooni
Project Manager

Global Support and Service
+45 4470 0124

+45 7131  4960

From: Siddhartha Kler <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, January 12, 2021 6:59 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Abscond Notice

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi,

This is to inform you in advance.

I had a disagreement with the owners of Live Sales Man AKA Cherry E-Commerce Services Pvt. Ltd. about they illegally taking money out of my paycheck.

On Christmas and New year when EPOS gave us a day off, they have deducted the money by mentioning that because we did we not work on Christmas and New Year.

I did not personally ask them why they deducted money but I overheard the reasons they gave to Vishal Singh and Pradeep Verma that the reason is they did not work on Christmas and New Year.

So, from Monday onwards I informed Pritish that I will not be working in such an unprofessional manner.

However, later on they have sent me a Notice of 30 days saying that I need to pay them 30 days salary with 18% interest.

Hence, as I do not have any choice I have decided to take legal action against them. Which might include EPOS.

Kindly read the forwarded e-mail.

Kind Regards

Siddhartha Kler

---------- Forwarded message ---------
From: Siddhartha Kler <[email-masked]<mailto:[email-masked]>>
Date: Tue, Jan 12, 2021 at 11:11 PM
Subject: Re: Abscond Notice
To: HR Livesalesman <[email-masked]<mailto:[email-masked]>>

Hi,

Thank you for your email.

Kindly note that I will be taking this to the Ministry of External Affairs and the labour department.

I have already filled a 1st complain at :

https://dsscic.nic.in/online-complaint-application/onlinecomplaintapplication<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdsscic.nic.in%2Fonline-complaint-application%2Fonlinecomplaintapplication&data=04%7C01%7Csrak%40eposaudio.com%7C747363713da04544a1f108d8b723bd03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637460711423699670%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=NRJh9RoXm5OpiMUZtt7Tdn1dinZPnSPAlgjTxmBmqcI%3D&reserved=0>

Tomorrow I will be walking in to meet Mr. D.S. Negi, director of the government of India ministry of labour and employment at Sharam Shakti Bhawan.

After he stamps and signs my complaint, I will be going to District Magistrate of Noida - Mr. Suhas L Y and SDM (Noida) - Mr. Ankit Khandelwal. For further investigation.

My Complaints include the following.

1. Illegal aliens working at Live Sales Man AKA Cherry E-Commerce Services Pvt. Ltd.

2. Breaking of several Covid - 19 norms.

3. Providing miss information at the time of Hiring and keeping my original documents against my will.

Also, Once it is done I will be sending it to the Ministry of External Affairs so that it can be forwarded to the Labour department of Denmark and UAE.

Kindly note that we will let the court decide if I need to pay you guys or you need to pay me.

Kind regards.

Siddhartha Kler.

On Tue, Jan 12, 2021 at 3:36 PM HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:

Hi Siddhartha,

Due to unsanctioned absenteeism please find the attached notice.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393